CMSIS-DSP: arm_signal_converge_data.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_signal_converge_data.c File Reference

## Variables
float32_t | testInput_f32 [1536]
float32_t | lmsNormCoeff_f32 [32]
const float32_t | FIRCoeff_f32 [32]

## Variable Documentation

const float32_t FIRCoeff_f32[32]

Referenced by main().

float32_t lmsNormCoeff_f32[32]

Referenced by main().

float32_t testInput_f32[1536]